» Ubuntu » Пакети

Error

two or more packages specified (ctcs oneiric)